html
{
height:100%;
}

* 
{
font-family: arial; 
outline: 0; 
}
body 
{
margin: 0;
padding: 0;
font-size: 14px;
color: black;
direction: rtl;
height:100%;
}

img{
	image-orientation: 0deg;
}

#bg
{
height:100%;
width:100%;
position:absolute;
z-index:-999;
}

#bg .img
{
height:100%;
width:100%;
}

#wrapper 
{ 
width: 980px; 
margin: 0 auto; 
position:relative;
z-index:1;
min-height:780px;
}

#header 
{ 
width: 980px; 
height: 131px; 
clear: both; 
position:relative;
}
#header #logo{float:left;margin-top: 23px; margin-left: 1px;}


#header #menu
{
position:absolute;
bottom:17px;
right:0;
}
#header #menu .menuLinkHolder
{
background-position: center center;
cursor:pointer;
color:black;
float:right;
font-weight:bold;
width:100px;
height:38px;
background-image:url('../pics/menuLink_bg.png');
position:relative;
}
#header #menu .menuLinkHolder:hover, #header #menu .menuLinkHolder.selected
{
color:#3e107c;
}
#header #menu .menuLinkHolder .menuArr
{
display:none;
position:absolute;
bottom:-21px;
right:37px;    z-index: 3;
}
#header #menu .menuLinkHolder:hover .menuArr, #header #menu .menuLinkHolder.selected .menuArr
{
display:block;
}
#header #menu .menuLink
{

color: inherit;
display: inline-block;
height: 38px;
line-height: 2.5;
text-align: center;
text-decoration: none;
width: 100px;
}

#cont 
{ 
width: 1028px; 
clear: both; 
position:relative;
left:24px;
}

#cont #stage
{
float:right;
width: 1028px; 
clear: both; 
position:relative;
background-image:url('../pics/content_mid.png');
background-repeat: repeat-y;
padding:23px 0;
}

/*-----------------------HOMEPAGE EXCLUCIVE----------------------------*/


#cont #homepage
{
margin:0 auto;
clear: both; 
width:988px;
}


#hpText{width:100%;height:59px;position:relative;background-image:url('../pics/hp_bg.png');background-repeat: no-repeat;margin-top: 13px;text-align:justify;padding:11px;}

#buttons{width:100%;position:relative;margin-top: 16px;}

#buttons .button
{
margin-right:21px;
float:right;
position:relative;
padding:5px;
width:230px;
height:131px;
background-image:url('../pics/button_bg.png');
background-repeat: no-repeat;
background-size:100% 100%;
overflow:hidden;
}
#buttons .button:first-child{margin-right:0px;margin-bottom: 18px;}

#buttons .button .pic{position:absolute;top:5px;height:110px;width:308px;border:1px sold #DFDFDF;overflow:hidden}
#buttons .button .pic img{display: block;margin: -2px;max-width:100%;}
#buttons .button .desc{width:308px; white-space:nowrap;padding: 0 7px;line-height:32px;z-index:2;position:absolute;bottom:15px;background-color:#F0f0f0;height:32px;overflow:hidden}


/*-----------------------HOMEPAGE EXCLUCIVE END----------------------------*/
/*-----------------------INNERPAGE EXCLUCIVE----------------------------*/
#cont #page
{
float:right;
width: 1028px; 
clear: both; 
position:relative;
background-image:url('../pics/page_bg.png');
background-repeat: repeat-y;
padding:11px 0;
}

#cont #pageTitle
{
border-bottom:1px solid #E4E4E4;
height:40px;
font-size:24px;
color:#cc0000;
}
#cont #pageTitle #title
{
border-right:1px solid #E4E4E4;
margin-right:201px;
height:40px;
line-height:40px;
font-size:24px;
color:black;
padding-right: 16px;
}

#cont #sideMenu 
{
float:right;
width:202px;    min-height: 240px;
border-left:1px solid #E4E4E4;
}
#cont #sideMenu .menuLinkHolder
{
    border-bottom: 1px solid #E4E4E4;
    padding: 1px;
}
#cont #sideMenu .menuLink
{
cursor:pointer;
color:#565656;
width:100%;
height:39px;
display: block;
padding-right: 13px;
line-height: 37px;
text-decoration: none;
}
#cont #sideMenu .menuLink:hover,#cont #sideMenu .menuLinkHolder.selected .menuLink
{
color:black;
background-color:#f0f0f0;
}
#cont #main
{
text-align:justify;
float:left;
width:778px;
position:relative;
min-height:250px;padding-top: 19px; padding-right: 25px;
}

/*-----------------------INNERPAGE EXCLUCIVE END----------------------------*/
#footer 
{ 
width: 100%;
height:198px;
clear: both; 
background-image:url('../pics/footer_bg.png');
background-repeat: repeat-x;
}
#footer #inner 
{ 
margin: 0 auto;
width: 980px; 
font-size: 12px; 
font-weight: bold; 
}
#footer #inner #arr
{
bottom: -2px;
position: absolute;
right: 26px;
}
#footer #inner #customers
{
position:relative;
height:90px;
}
#footer #inner #customers h1
{
    font-size: 20px;
    height: 90px;
    line-height: 83px;
    text-align: center;
    width: 135px;
}


.cleaner 
{ 
width: 1px; 
height: 1px; 
clear: both; 
}
.default 
{ 
width: 100%; 
clear: both; 
}

/* Tiny Carousel */
#slider { height: 97px; overflow:hidden; padding: 11px 15px 0 100px;   }
#slider .viewport { float: right; width: 810px; height: 125px; overflow: hidden; position: relative; }
#slider .buttons { background:url("../pics/prev.png") no-repeat scroll 0 0 transparent; display: block; margin: 25px 10px 0 0; text-indent: -999em; float: right; width: 18px; height: 38px; overflow: hidden; position: relative; }
#slider .next { background:url("../pics/next.png") no-repeat scroll 0 0 transparent; margin: 25px 0 0 10px;  }
#slider .disable { visibility: hidden; }
#slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider .overview li{ float: right; margin: 0 20px 0 0; height: 83px;}

#lightGallery{
	width: 778px;
}

#lightGallery li{
	float:right;
	width:220px;
	height:220px;
	background-size:cover;
	backgorund-position:center;
	margin-left:15px;
	margin-bottom:15px;
	overflow:hidden;
	cursor:pointer;
	border:5px solid #545454;
}

#lightGallery img{
max-width:100%;
}